<table name="Pull The Trigger">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="pull_the_trigger" directory="heist/pull_the_trigger">
        <event name="setup" start_source="start_setup.ogg" source="setup.ogg"/>
        <event name="anticipation" start_source="start_anticipation.ogg" source="anticipation.ogg"/>
        <event name="assault" start_source="start_assault.ogg" source="assault.ogg"/>
        <event name="control" start_source="start_control.ogg" source="control.ogg"/>
    </HeistMusic>
</table>